<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>{% trans %}GNUKhata | Report{% endtrans %}</title>
    <style>
  .reportdiv{
	width: 85%;
	padding: 10px;
	border-radius: 5px;
  }
  .menuname{
    margin-left:15px;
    text-decoration: none !important;
	color:rgb(60,60,60);
  font-size: 15px;
  }
.headingdiv{
  background-color: rgb(248,248,248);
  border-bottom: solid;
  border-width: 1px;
  border-bottom-color: #696969;
  margin-bottom: 2px;
}
.headingtitle{
  text-align:center;
  margin-top: 0px; 
  font-size: 19px;
}
.menuitemdiv:hover, .keyclass{
	background-color: #e8e8e8;
}
    </style>
  </head>
  <body>
    <div class="row" style="margin-right:5px"> 
        <i class="fa fa-question-circle pull-right" style="font-size:16px"data-toggle="modal" data-target="#accModal"></i>
      </div>

      <div id="accModal"  tabindex="-1" class="modal fade" role="dialog"style="width:650px; margin-top: 150px; margin-left:300px;"  aria-hidden="true">
          <div class="modal-dialog bgcolor " >
            <div class="modal-content ">
              <div class="modal-header">
                {% trans %}<strong>Help!</strong>{% endtrans %}
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button> </div> 
              <div class="modal-body" style="text-align: justify; text-justify: inter-word;">
        
                <p>   <font color=" #566573"> {%trans%}
                  This screen lists all the reports offered by GNUKhata. Clicking on an item in the list takes you to the screen of the corresponding report. They have been divided into groups for your convenience. Please note that these groups and list of items under them change with preference of the company and role of the user logged in. You can navigate among the items in the list using the key combination - 'Alt' + 'Shift' + 'Up/Down Keys'.
                  {% endtrans %} </font>
        
                </p>
              </div>
        
            </div>
          </div>
              </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="" id="accountingrepdiv">
          <br>
          <div class="reportdiv shadow">
            <div class="headingdiv">
            <h4 class="headingtitle">Accounting</h4>
            </div>
            <div>
              <div class="menuitemdiv" id="showviewledger"><a class="menuname accountingfocus" href="" data-toggle="tab">{% trans %}Ledger{% endtrans %}</a></div>
              <div class="menuitemdiv" id="showtrialbalance"><a class="menuname accountingfocus" href="" data-toggle="tab" >{% trans %}Trial Balance{% endtrans %}</a></div>
              <div class="menuitemdiv" id="showprjstate"><a id="showprjstate_a" class="menuname accountingfocus" href="" data-toggle="tab">{% trans %}Cost Center Statement{% endtrans %}</a></div>
              <div class="menuitemdiv" id="showcashflow"><a id="showcashflow_a" class="menuname accountingfocus" href="" data-toggle="tab" >{% trans %}Cash Flow{% endtrans %}</a></div>
              <div class="menuitemdiv" id="showbalancesheet"><a id="showbalancesheet_a" class="menuname accountingfocus" href=""  data-toggle="tab">{% trans %}Balance Sheet{% endtrans %}</a></div>
              <div class="menuitemdiv" id="consolidatedbalancesheet"><a class="menuname accountingfocus" href="" data-toggle="tab">{% trans %}Consolidated Final Accounts{% endtrans %}</a></div>
              <div class="menuitemdiv" id="showprofitloss"><a id="showprofitloss_a" class="menuname accountingfocus" href="" data-toggle="tab" >{% trans %}Profit & Loss{% endtrans %}</a></div>
              <div class="menuitemdiv" id="showviewbudget"><a class="menuname accountingfocus" href="" data-toggle="tab" >{% trans %}Budget Report{% endtrans %}</a></div>
              <div class="menuitemdiv" id="listofaccounts"><a class="menuname accountingfocus" href="" data-toggle="tab" >{% trans %}List of Accounts{% endtrans %}</a></div>
              <div class="menuitemdiv" id="showdeletedvoucher"><a class="menuname accountingfocus" href="" data-toggle="tab" >{% trans %}List of Deleted Vouchers{% endtrans %}</a></div>
              
            </div>
          </div>
        </div>
        <br>
        <div class="" id="inventoryrepdiv">
          <div class="reportdiv shadow">
            <div class="headingdiv"> 
              <h4 class="headingtitle">Inventory</h4>
            </div>
            <div>
              
              <div class="menuitemdiv" id="showstockreport"><a class="menuname inventoryfocus " href="" data-toggle="tab" >{% trans %}Product Report{% endtrans %}</a></div>
              <div class="menuitemdiv" id="stockonhandreport"><a class="menuname inventoryfocus " href="" data-toggle="tab" >{% trans %}Stock on Hand Report{% endtrans %}</a></div>
              <div class="menuitemdiv" id="categorywisestockonhandreport"><a class="menuname inventoryfocus " href="" data-toggle="tab" >{% trans %}Category Wise Stock on Hand{% endtrans %}</a></div>
              <div class="menuitemdiv" id="listofgodowns"><a class="menuname inventoryfocus " href="" data-toggle="tab" >{% trans %}List of Godowns{% endtrans %}</a></div>
              <div class="menuitemdiv" id="listofcategories"><a class="menuname inventoryfocus " href="" data-toggle="tab" >{% trans %}List of Categories{% endtrans %}</a></div>
              <div class="menuitemdiv" id="listofstockitems"><a class="menuname inventoryfocus " href="" data-toggle="tab" >{% trans %}List of Products/Services{% endtrans %}</a></div>

              
            </div>
          </div>
        </div>
      </div>
      <br class="hidden-md hidden-lg">
      <div class="col-sm-6">
        <div class="" id="documentsrepdiv">
          <br class="hidden-xs">
          <div class="reportdiv shadow">
            <div class="headingdiv">
              <h4 class="headingtitle">Documents</h4>
            </div>
            <div>
              <div class="menuitemdiv" id="showviewregister"><a class="menuname documentfocus " href="" data-toggle="tab" >{% trans %}Registers{% endtrans %}</a></div>                
              <div class="menuitemdiv" id="listofinvoices"><a class="menuname documentfocus " href="" data-toggle="tab" >{% trans %}List of Invoices{% endtrans %}</a></div>
              <div class="menuitemdiv" id="listofdeletedinvoices"><a class="menuname documentfocus " href="" data-toggle="tab" >{% trans %}List of Cancelled Invoices{% endtrans %}</a></div>
              <div class="menuitemdiv" id="listofunpaidinvoices"><a class="menuname documentfocus " href="" data-toggle="tab" >{% trans %}List of Outstanding Invoices{% endtrans %}</a></div>
              <div class="menuitemdiv" id="listoftransfernotes"><a class="menuname documentfocus " href="" data-toggle="tab" >{% trans %}List of Transfer Notes{% endtrans %}</a></div>
              <div class="menuitemdiv" id="show_unbilled_deliveries"><a class="menuname documentfocus " href="" data-toggle="tab" >{% trans %}Unbilled Deliveries{% endtrans %}</a></div>
              <div class="menuitemdiv" id="show_cancelled_deliveries"><a class="menuname documentfocus " href="" data-toggle="tab" >{% trans %}Cancelled Deliveries{% endtrans %}</a></div>
            </div>
          </div>
        </div>
        <br>
        <div class="" id="administrationrepdiv">
            <div class="reportdiv shadow">
            <div class="headingdiv">
                <h4 class="headingtitle">Administration</h4>
            </div>
            <div>
            <div class="menuitemdiv" id="listofusers"><a class="menuname administrationfocus  " href="" data-toggle="tab" >List of Users</a></div>
            <div class="menuitemdiv" id="showviewlog"><a class="menuname administrationfocus  " href="" data-toggle="tab" >Activity Log</a></div>
              
            </div>
          </div>
          </div>
          <br>
          <small class="form-text text-muted">{% trans %}Use 'Alt' + 'Shift' + 'Up/Down Arrow' keys to shift focus from one section to another.{% endtrans %}</small><br>
        </div>
          </div>
                    
    <script type="text/javascript" src="{{request.static_url('gkwebapp:static/js/showreport.js')}}"></script>
  </body>
</html>
